Subject: Last Call: Accounting Information for ATM Networks to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 16 Sep 1998 08:45:25 -0400

The IESG has received a request from the AToM MIB Working Group to
consider:

 o Accounting Information for ATM Networks
   <draft-ietf-atommib-atmacct-02.txt>

 o Managed Objects for Controlling the Collection and Storage of
   Accounting Information for Connection-Oriented Networks
   <draft-ietf-atommib-acct-05.txt>

as Proposed Standards.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by September 30, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-atommib-atmacct-02.txt
ftp://ftp.ietf.org/internet-drafts/draft-ietf-atommib-acct-05.txt